[API Reference](../README.md) > [AbsoluteVoteParamsResult](../interfaces/AbsoluteVoteParamsResult.md)



# Interface: AbsoluteVoteParamsResult


## Properties
<a id="ownerVote"></a>

###  ownerVote

**●  ownerVote**:  *`boolean`* 

*Defined in [wrappers/absoluteVote.ts:176](https://github.com/daostack/arc.js/blob/9063ecdf/lib/wrappers/absoluteVote.ts#L176)*





___

<a id="reputation"></a>

###  reputation

**●  reputation**:  *`string`* 

*Defined in [wrappers/absoluteVote.ts:177](https://github.com/daostack/arc.js/blob/9063ecdf/lib/wrappers/absoluteVote.ts#L177)*





___

<a id="votePerc"></a>

###  votePerc

**●  votePerc**:  *`number`* 

*Defined in [wrappers/absoluteVote.ts:178](https://github.com/daostack/arc.js/blob/9063ecdf/lib/wrappers/absoluteVote.ts#L178)*





___


